# CoderDojo Example Template Project

- Change the name
- Add the pages
    - create stepX.md files in the _steps directory
    - add them to navigation.yml and translations.yml in the _data directory
- Run the pipeline
